Page MenuHomePhabricator

Assessments with cleaned project titles don't get recorded
Closed, ResolvedPublic1 Story Points

Description

Recently we added some new code to clean project titles (T158245). The cleaned project titles get successfully recorded in the database, but the assessments related to them don't.

Event Timeline

kaldari created this task.Feb 24 2017, 1:21 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 24 2017, 1:21 AM
kaldari triaged this task as High priority.Feb 24 2017, 1:21 AM
kaldari set the point value for this task to 1.

Change 339588 had a related patch set uploaded (by Kaldari):
Fix bug where assessment isn't recorded when project title is cleaned

https://gerrit.wikimedia.org/r/339588

Change 339588 merged by jenkins-bot:
Fix bug where assessment isn't recorded when project title is cleaned

https://gerrit.wikimedia.org/r/339588

kaldari closed this task as Resolved.Feb 27 2017, 7:17 PM
kaldari moved this task from Ready to Q1 2018-19 on the Community-Tech-Sprint board.
DannyH moved this task from Untriaged to Archive on the Community-Tech board.Mar 2 2017, 6:31 PM